[
  {
     "dimension": "minecraft:overworld",
     "mob": "quark:stoneling",
     "mincount": {
	"amount": 15,
	"mob": "quark:stoneling",
	"perplayer": true
     },
     "result": "deny"
  },
  {
     "dimension": "minecraft:overworld",
     "mob": "quark:toretoise",
     "mincount": {
	"amount": 30,
	"mob": "quark:toretoise",
	"perplayer": true
     },
     "result": "deny"
  },
  {
     "dimension": "minecraft:overworld",
     "hostile": true,
     "seesky": true,
     "result": "deny"
  },
  {
     "dimension": "minecraft:overworld",
     "hostile": true,
     "minheight": 61,
     "result": "deny"
  }  
]